help=false;
skipping=false;

function miniload()
	if flags.water then
	   speciale_action(2,5);
	end;
	if flags.reakt then
	   speciale_action(2,3);
	end;	
	-- if flags.photo1 then
		-- collaps_obj(4,0,0,10,1);
		-- AddElement("gr",4);
		-- step=2;
	-- end;	
return;end;

step=1;

loadresource("data\\btn.png","d_btn",1);
loadresource("data\\5\\15\\0003.png","d_0003",3);
loadresource("data\\5\\15\\0004.png","d_0004",4);
loadresource("data\\5\\15\\0005.png","d_0005",5);
loadresource("data\\5\\15\\0006.png","d_0006",6);
loadresource("data\\5\\15\\0007.png","d_0007",7);
loadresource("data\\5\\15\\0008.jpg","d_0008",8);
loadresource("data\\5\\15\\0009.png","d_0009",9);

set_activ_free_leaf("mini4");	



AddSkipBtn(425,556)
addactivobjecttogame(6000,"buttons",150,552,"","",0,0,783,975,34,34);
if not (flags.photo1_in and flags.photo2_in and flags.litr and flags.reaktivi ) then
		HideSkipBtn ()
end;
-- if flags.paper and flags.filtr and flags.film then
	-- speciale_action(2,5000)
	-- speciale_action(2,1100)
-- return;end;

addactivobjecttogame(4,"d_0004",337,302,"","");
speciale_action(2,4);
addactivobjecttogame(9,"d_0009",337,302,"","");
speciale_action(2,9);
addactivobjecttogame(1,"d_btn",835,85,"","",0,0,0,0,35,35);

addactivobjecttogame(3,"d_0003",263,297,"","");
speciale_action(2,3);

addactivobjecttogame(5,"d_0005",268,302,"","");
speciale_action(2,5);
addactivobjecttogame(6,"d_0006",337,302,"","");
speciale_action(2,6);
addactivobjecttogame(7,"d_0007",193,250,"","");
addstaticobjecttogame(8,"d_0008",149,89,"",0,0,726,499);

speciale_action(2,1);
speciale_action(2,2);
speciale_action(2,0);
speciale_action(2,7);
speciale_action(2,8);

miniload()
